.image {
  width: 157px;
  height: 100px;
  object-fit: cover;
}

.fill__in {
  border-radius: 2px;
  border: 1px solid var(--Primary, #668ad7);
  background: var(--Color, #fff);
  color: var(--Color, #668ad7);
  padding: 7px 25px;
  margin: 0px 5px;
}

.ordering {
  border-radius: 2px;
  border: 1px solid var(--Primary, #668ad7);
  background: var(--Color, #fff);
  color: var(--Color, #668ad7);
  padding: 7px 25px;
  margin: 5px 5px;
}
